<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="browse">Browse</item>
		<item id="create">Create</item>
		<item id="modify">Modify</item>
		<item id="delete">Delete</item>
		<item id="index">Index</item>
		<item id="ok">OK</item>
		<item id="cancel">Cancel</item>
		<item id="save">Save</item>
		<item id="saveSuccess">Saved successfully</item>
		<item id="saveFailed">Saving failed!</item>
		<item id="queryFailed">Search failed!</item>
		<item id="successTip">Success</item>
		<item id="errorTip">Error</item>
		<item id="infoTip">Information</item>
		<item id="support">Supported</item>
		<item id="changeIPTip">IP changed successfully. Please reconnect</item>
		<item id="changeAutoIPTip">IP changed successfully. Please reconnect</item>
		<item id="changeHttpPortTip">Changing the HTTP port, please wait ...</item>
		<item id="changeHttpsPortTip">Changing the HTTPS port, please wait ...</item>
		<item id="upgradeTip">Upgrading. This process takes 2-5 minutes. Please wait...</item>
		<item id="oldPasswordTip">Current Password Error!</item>
		<item id="ocxVersionTip"/>
		<item id="limit">Connection is limited due to overload</item>
		<item id="connectError">Connection Error</item>
		<item id="beingBuffer">Buffering</item>
		<item id="nameTooLong">Too many Characters!</item>
		<item id="rangeFlagChar">Range {0}~{1}</item>
		<item id="open">Open</item>
		<item id="close">Close</item>
		<item id="on">On</item>
		<item id="off">Off</item>
		<item id="date">Date</item>
		<item id="time">Time</item>
		<item id="timeout">Request timeout!</item>
		<item id="noSupportStream">Unsupported stream {0}!</item>
		<item id="streamNoLegal">The stream parameter is not Valid!</item>
		<item id="failed">Failed</item>
        <item id="saveFaceFailed">The format of uploaded image must be jpg and its size shall be not more than 70K. Additionally, the face must exist in the image.</item>
        <item id="detailInfo">Detail information</item>
        <item id="fullName">Name</item>
        <item id="sex">Gender</item>
        <item id="male">Male</item>
        <item id="female">Female</item>
        <item id="listType">List Type</item>
        <item id="stranger">Stranger</item>
        <item id="whitelist">Allow list</item>
        <item id="blacklist">Block list</item>
        <item id="similarity">Similarity</item>
        <item id="snapDate">Time</item>
        <item id="realtimeCamera">Snap Picture</item>
        <item id="album">Face Library</item>
        <item id="age">Age</item>
        <item id="phone">Tel</item>
        <item id="faceEntrance">ID number</item>
        <item id="addUser">Add User</item>
        <item id="add">Add</item>
        <item id="faceInfo">Format：jpg，Size limit：70k</item>
        <item id="taskList">Bulk Entry</item>
        <item id="nameFormat">Name format</item>
        <item id="example">Example</item>
        <item id="import">Import</item>
        <item id="remark">Remark</item>
        <item id="explain">Description</item>
        <item id="explainContent">“#” is only used to divide. Please name the picture in accordance with the format.</item>
        <item id="imageCountTooMore">A maximum of 100 pictures can be added at a time.</item>
        <item id="success">Success</item>
        <item id="failed">Failed</item>
        <item id="pleaseSelectPicture">Please select picture.</item>
        <item id="imageError">Picture error, please change another one.</item>
        <item id="faceImporting">Importing</item>
        <item id="matchNotOnlyOneFace">No sole face to recognize.</item>
        <item id="matchItemOverLimit">Exceed the upper limit!</item>
        <item id="matchPicFormatUnsupport">Wrong image format</item>
        <item id="matchPicDataIncorrect">Abnormal picture data</item>
        <item id="matchPicTooLarge">The image size exceeds the limit!</item>
        <item id="matchImportFail">Import unsuccessfully!</item>
        <item id="images">images</item>
        <item id="name">Name</item>
        <item id="reason">Tips</item>
        <item id="pleaseSelectFolder">Please select folder!</item>
        <item id="folderNotEmpty">folder must not be empty!</item>
        <item id="failedEdit">Edit failed</item>
        <item id="personnelInfo">Personnel information</item>
        <item id="ID">ID</item>
        <item id="changing">Modifying</item>
        <item id="noUpload">No unploaded file!</item>
        <item id="suggestUseTool">It is recommended to use Face Album Manager Tool</item>
        <item id="stopImportTip">Whether to stop importing?</item>
        <item id="copy">Copy</item>
        <item id="hint">Tips</item>
        <item id="noMoreThan">No more than</item>
        <item id="planTime">It is expected to take</item>
        <item id="imageInconformity">The image is unmatched</item>
        <item id="entering">Enrolling</item>
        <item id="entry">Entry</item>
        <item id="saveAs">Save As</item>
        <item id="birthday">Date of Birth</item>
        <item id="pictureName">Name</item>
        <item id="ruleExplain">Rule</item>
        <item id="fileFormat">Format</item>
        <item id="positionTip">Files and image must be in the same catologue level</item>
        <item id="editTip">Use WPS or Excel to edit it and then save as CSV file.</item>
        <item id="start">Start</item>
        <item id="errorLineOfDocument">Error on line "%d" of document</item>
        <item id="saveInfo">Save</item>
	</items>
</languageInfo>
